Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSliderBar.hh,v 1.7 2006/06/29 21:18:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmTextField.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmTextField.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmTextField.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTextField.hh,v 1.7 2006/06/29 21:18:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTopLevelShell.hh,v 1.6 2006/06/29 21:18:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetComponent.hh,v 1.6 2006/06/29 21:18:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetContainer.hh,v 1.6 2006/06/29 21:18:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetObject.hh,v 1.6 2006/06/29 21:18:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetShell.hh,v 1.6 2006/06/29 21:18:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewer.hh,v 1.10 2006/06/29 21:18:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewerMessenger.hh,v 1.4 2006/06/29 21:18:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifdef G4VIS_BUILD_OPENGLXM_DRIVER
Index: trunk/source/visualization/OpenGL/src/G4OpenGLBitMapStore.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLBitMapStore.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLBitMapStore.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLBitMapStore.cc,v 1.4 2007/11/15 10:14:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLFontBaseStore.cc,v 1.3 2006/06/29 21:18:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQt.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQt.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQt.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateQt.cc,v 1.2 2007/11/15 18:24:28 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQtViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQtViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateQtViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateQtViewer.cc,v 1.4 2008/01/15 11:05:08 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateSceneHandler.cc,v 1.30 2008/04/04 13:32:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateViewer.cc,v 1.8 2006/09/04 12:07:59 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32.cc,v 1.11 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32Viewer.cc,v 1.16 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateX.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateX.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateX.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateX.cc,v 1.13 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXViewer.cc,v 1.16 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXm.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXm.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXm.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXm.cc,v 1.13 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXmViewer.cc,v 1.17 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLQtExportDialog.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLQtExportDialog.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLQtExportDialog.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLQtExportDialog.cc,v 1.7 2008/03/10 16:57:04 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLQtMovieDialog.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLQtMovieDialog.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLQtMovieDialog.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLQtMovieDialog.cc,v 1.6 2008/03/14 09:22:31 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLQtViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLQtViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLQtViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLQtViewer.cc,v 1.24 2008/06/20 13:55:06 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLSceneHandler.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLSceneHandler.cc,v 1.54 2008/04/04 13:32:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredQt.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredQt.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredQt.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredQt.cc,v 1.4 2007/11/30 14:47:30 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredQtViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredQtViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredQtViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredQtViewer.cc,v 1.15 2008/06/20 13:55:06 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredSceneHandler.cc,v 1.38 2008/04/28 16:19:39 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredViewer.cc,v 1.24 2008/04/04 13:32:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32.cc,v 1.14 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32Viewer.cc,v 1.19 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredX.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredX.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredX.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredX.cc,v 1.14 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXViewer.cc,v 1.22 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredXm.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredXm.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredXm.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXm.cc,v 1.11 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXmViewer.cc,v 1.22 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLTransform3D.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLTransform3D.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLTransform3D.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLTransform3D.cc,v 1.8 2006/06/29 21:19:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewer.cc,v 1.39 2008/07/28 15:36:45 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLViewerMessenger.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLViewerMessenger.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLViewerMessenger.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewerMessenger.cc,v 1.12 2008/04/04 13:32:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifdef G4VIS_BUILD_OPENGL_DRIVER
Index: trunk/source/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLWin32Viewer.cc,v 1.17 2006/06/29 21:19:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXViewer.cc,v 1.42 2007/05/25 10:47:17 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmBox.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmBox.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmBox.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmBox.cc,v 1.6 2006/06/29 21:19:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Box container class
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmConvenienceRoutines.cc,v 1.11 2006/06/29 21:19:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFourArrowButtons.cc,v 1.5 2006/06/29 21:19:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Four arrow buttons class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFramedBox.cc,v 1.6 2006/06/29 21:19:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Framed box container class
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmMainMenubarCallbacks.cc,v 1.13 2006/06/29 21:19:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPanningCallbacks.cc,v 1.8 2006/06/29 21:19:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmPushButton.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmPushButton.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmPushButton.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPushButton.cc,v 1.6 2006/06/29 21:19:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Push button class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRadioButton.cc,v 1.6 2006/06/29 21:19:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Radio button class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRotationCallbacks.cc,v 1.16 2008/07/28 15:36:45 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmSeparator.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmSeparator.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmSeparator.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSeparator.cc,v 1.5 2006/06/29 21:19:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Separator class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSliderBar.cc,v 1.7 2006/06/29 21:20:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Slider bar class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmStyleCallbacks.cc,v 1.14 2006/06/29 21:20:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmTextField.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmTextField.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmTextField.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTextField.cc,v 1.7 2006/06/29 21:20:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Text field class. Inherits from G4OpenGLXmVWidgetComponent
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTopLevelShell.cc,v 1.5 2006/06/29 21:20:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Top level shell class
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetComponent.cc,v 1.5 2006/06/29 21:20:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Base class for all Motif component widgets
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetContainer.cc,v 1.5 2006/06/29 21:20:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Base class for all Motif container widgets
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetObject.cc,v 1.5 2006/06/29 21:20:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Virtual base class for all Motif widgets.
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetShell.cc,v 1.5 2006/06/29 21:20:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //Base class for all Motif shell widgets
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmViewer.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewer.cc,v 1.24 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewerMessenger.cc,v 1.4 2006/06/29 21:20:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifdef G4VIS_BUILD_OPENGLXM_DRIVER
Index: trunk/source/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc
===================================================================
--- trunk/source/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc	(revision 849)
+++ trunk/source/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmWindowHandlingCallbacks.cc,v 1.6 2006/06/29 21:20:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventor.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventor.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventor.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventor.cc,v 1.20 2006/06/29 21:22:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #ifdef G4VIS_BUILD_OI_DRIVER
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorSceneHandler.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorSceneHandler.cc	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4OpenInventorSceneHandler.cc,v 1.53 2007/04/03 13:35:48 allison Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4OpenInventorSceneHandler.cc,v 1.54 2008/04/04 13:40:04 allison Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // 
@@ -530,10 +530,10 @@
   u_knot_array = u_knot_array_ptr = new G4float [nurb.GetnbrKnots(G4NURBS::U)];
   G4NURBS::KnotsIterator u_iterator (nurb, G4NURBS::U);
-  while (u_iterator.pick (u_knot_array_ptr++));
+  while (u_iterator.pick (u_knot_array_ptr++)){}
 
   G4float *v_knot_array, *v_knot_array_ptr;
   v_knot_array = v_knot_array_ptr = new G4float [nurb.GetnbrKnots(G4NURBS::V)];
   G4NURBS::KnotsIterator v_iterator (nurb, G4NURBS::V);
-  while (v_iterator.pick (v_knot_array_ptr++));
+  while (v_iterator.pick (v_knot_array_ptr++)){}
 
   G4float *ctrl_pnt_array, *ctrl_pnt_array_ptr;
@@ -541,5 +541,5 @@
     new G4float [nurb.GettotalnbrCtrlPts () * G4NURBS::NofC*sizeof(G4float)];
   G4NURBS::CtrlPtsCoordsIterator c_p_iterator (nurb);
-  while (c_p_iterator.pick (ctrl_pnt_array_ptr++));
+  while (c_p_iterator.pick (ctrl_pnt_array_ptr++)){}
   
   SoSeparator *surfSep = new SoSeparator();
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorTransform3D.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorTransform3D.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorTransform3D.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorTransform3D.cc,v 1.8 2006/06/29 21:22:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
